<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <EditText
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:gravity="fill_horizontal"
            android:id="@+id/name"
            android:paddingRight="35dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollHorizontally="true"
            android:capitalize="none"
            android:autoText="false" />

        <Button
            android:textColor="@color/black"
            android:gravity="right|center_vertical|center_horizontal|center"
            android:layout_gravity="right|center_vertical|center_horizontal|center"
            android:id="@+id/clear_title_btn"
            android:background="@drawable/clear_text"
            android:visibility="gone"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginRight="5dp" />
    </FrameLayout>

    <EditText
        android:enabled="false"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:gravity="fill_horizontal"
        android:id="@+id/location"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollHorizontally="true"
        android:capitalize="none"
        android:autoText="false" />
</LinearLayout>
